.TopHeader {
    display: flex;
    height: 55px;
    margin: auto 0;
    border-bottom: 1.5px solid #c7c7c7;
    justify-content: flex-end;
    padding-right: 20px;
}

.zoom-range {
    align-self: center;
    width: 200px;
}

.header-print-button {
    display: flex;
    padding: 0 25px;
    text-align: right;
    line-height: 17px;
    align-self: center;
    font-weight: 300;
    white-space: nowrap;
    cursor: pointer;
}

.header-print-button:visited, .header-print-button:hover, .header-print-button:active, .header-print-button:link  {
    text-decoration: none;
    color: black;
}

.header-icon-print {
    width: 25px;
    height: 25px;
    margin: auto;
    background-size: cover;
    background-image: url(../../images/icons/print-24px.svg);
    margin-right: 10px;
}

.user {
    display: flex;
    height: 44px;
    white-space: nowrap;
    background: #fff;

    padding: 0 6px;
    margin: 0 12px;
    border-radius: 4px;
    box-shadow: 2px 2px 6px #ddd;
    align-self: center;
    align-items: center;
}

.user a {
    display: flex;
    align-items: center;
    align-self: center;
}

.user a:visited, .user a:hover, .user a:active, .user a:link  {
    text-decoration: none;
    color: black;
}

.user .avatar {
    margin-right: 4px;
    font-family: Material Icons;
    font-style: normal;
    font-size: 31px;
}

.user .avatarImage {
    margin-right: 6px;
    width: 37px;
    height: 37px;
    border-radius: 40px;
    border: solid 1px #eee;
    background-size: cover;
}

#logout {
    cursor: pointer;
}
#logout img {
    margin: 15px;
}
#logout:hover img {
    transform: scale(1.1);
}
